Autor Tópico: Teamviewer 7 no Ubuntu 12.04  (Lida 22497 vezes)

Offline irtigor

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.344
  • Delete, delete, delete!
    • Ver perfil
Re: Teamviewer 7 no Ubuntu 12.04
« Resposta #45 Online: 14 de Junho de 2012, 05:37 »
Digita no terminal
Código: [Selecionar]
/usr/bin/cairo-dock

Offline leigoLinux

  • Usuário Ubuntu
  • *
  • Mensagens: 191
    • Ver perfil
Re: Teamviewer 7 no Ubuntu 12.04
« Resposta #46 Online: 14 de Junho de 2012, 05:41 »
Arquivo ou diretorio não encontrado. Mas este software esta instalado. Eu mesmo instalei ele, e ele é uma barra estilo mac que ficava na area de trabalho. Agora ja não esta mais diponivel. Também não esta disponivel as demais ferramentas que te falei. Central de programas do ubuntu, libreoffice, flashplayer, brasero, ubuntu one, no gerenciado de atualização não tem opção para editar o repositorio pois esta impossivel clicar em cima, e um monte de coisas, visualizador de imagens, nada disto, players de audio e video, etc

Offline irtigor

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.344
  • Delete, delete, delete!
    • Ver perfil
Re: Teamviewer 7 no Ubuntu 12.04
« Resposta #47 Online: 14 de Junho de 2012, 05:44 »
O problema é que você não reinstalou os programas como eu pedi. Na dúvida mostre saída, ou melhor, sempre mostre a saída, a coisa fica mais rápida.

Offline leigoLinux

  • Usuário Ubuntu
  • *
  • Mensagens: 191
    • Ver perfil
Re: Teamviewer 7 no Ubuntu 12.04
« Resposta #48 Online: 14 de Junho de 2012, 05:48 »
Olha aqui. Executei o comando novamente.
sudo apt-get install apt-transport-https* aptdaemon* apturl* brasero* brasero-cdrkit* cairo-dock*
[sudo] password for armando:
Sorry, try again.
[sudo] password for armando:
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
Note, a seleccionar 'apt-transport-https' para a expressão regular 'apt-transport-https*'
Note, a seleccionar 'python-aptdaemon.pkcompat' para a expressão regular 'aptdaemon*'
Note, a seleccionar 'python3-aptdaemon.test' para a expressão regular 'aptdaemon*'
Note, a seleccionar 'python-aptdaemon.test' para a expressão regular 'aptdaemon*'
Note, a seleccionar 'python3-aptdaemon.pkcompat' para a expressão regular 'aptdaemon*'
Note, a seleccionar 'python-aptdaemon.gtkwidgets' para a expressão regular 'aptdaemon*'
Note, a seleccionar 'python-aptdaemon' para a expressão regular 'aptdaemon*'
Note, a seleccionar 'python3-aptdaemon' para a expressão regular 'aptdaemon*'
Note, a seleccionar 'aptdaemon' para a expressão regular 'aptdaemon*'
Note, a seleccionar 'python-aptdaemon-gtk' para a expressão regular 'aptdaemon*'
Note, a seleccionar 'python3-aptdaemon.gtk3widgets' para a expressão regular 'aptdaemon*'
Note, a seleccionar 'aptdaemon-data' para a expressão regular 'aptdaemon*'
Note, a seleccionar 'python-aptdaemon-defer' para a expressão regular 'aptdaemon*'
Note, a seleccionar 'python-aptdaemon.gtk3widgets' para a expressão regular 'aptdaemon*'
Note, a seleccionar 'software-center-aptdaemon-plugins' para a expressão regular 'aptdaemon*'
Note, a seleccionar 'libio-captureoutput-perl' para a expressão regular 'apturl*'
Note, a seleccionar 'apturl-common' para a expressão regular 'apturl*'
Note, a seleccionar 'apturl-kde' para a expressão regular 'apturl*'
Note, a seleccionar 'libcapture-tiny-perl' para a expressão regular 'apturl*'
Note, a seleccionar 'libio-capture-perl' para a expressão regular 'apturl*'
Note, a seleccionar 'uvccapture' para a expressão regular 'apturl*'
Note, a seleccionar 'apturl' para a expressão regular 'apturl*'
Note, a seleccionar 'libvideo-capture-v4l-perl' para a expressão regular 'apturl*'
Note, a seleccionar 'jack-capture' para a expressão regular 'apturl*'
Note, a seleccionar 'libbrasero-media-dev' para a expressão regular 'brasero*'
Note, a seleccionar 'brasero-cdrkit' para a expressão regular 'brasero*'
Note, a seleccionar 'brasero-common' para a expressão regular 'brasero*'
Note, a seleccionar 'brasero' para a expressão regular 'brasero*'
Note, a seleccionar 'libbrasero-media3-dev' para a expressão regular 'brasero*'
Note, a seleccionar 'gir1.2-brasero-3.0' para a expressão regular 'brasero*'
Note, a seleccionar 'libbrasero-media3-1' para a expressão regular 'brasero*'
Note, a seleccionar 'brasero-cdrkit' para a expressão regular 'brasero-cdrkit*'
Note, a seleccionar 'libghc-svgcairo-doc' para a expressão regular 'cairo-dock*'
Note, a seleccionar 'cairo-dock-plug-ins-dbus-interface-python' para a expressão regular 'cairo-dock*'
Note, a seleccionar 'libghc6-svgcairo-doc' para a expressão regular 'cairo-dock*'
Note, a seleccionar 'cairo-dock-plug-ins' para a expressão regular 'cairo-dock*'
Note, a seleccionar 'cairo-dock' para a expressão regular 'cairo-dock*'
Note, a seleccionar 'cairo-dock-plug-ins-dbus-interface-ruby' para a expressão regular 'cairo-dock*'
Note, a seleccionar 'cairo-dock-plug-ins-dbus-interface-vala' para a expressão regular 'cairo-dock*'
Note, a seleccionar 'libghc6-cairo-doc' para a expressão regular 'cairo-dock*'
Note, a seleccionar 'cairo-dock-plug-ins-integration' para a expressão regular 'cairo-dock*'
Note, a seleccionar 'cairo-dock-data' para a expressão regular 'cairo-dock*'
Note, a seleccionar 'libghc-cairo-doc' para a expressão regular 'cairo-dock*'
Note, a seleccionar 'libghc-diagrams-cairo-doc' para a expressão regular 'cairo-dock*'
Note, a seleccionar 'cairo-dock-core' para a expressão regular 'cairo-dock*'
Note, a seleccionar 'python3-cairo-doc' para a expressão regular 'cairo-dock*'
Note, a seleccionar 'cairo-dock-plug-ins-data' para a expressão regular 'cairo-dock*'
Note, a seleccionar 'cairo-dock-plug-ins-dbus-interface-mono' para a expressão regular 'cairo-dock*'
apturl-common já é a versão mais nova.
software-center-aptdaemon-plugins já é a versão mais nova.
Alguns pacotes não puderam ser instalados. Isto pode significar que
você solicitou uma situação impossível ou, se você está usando a
distribuição instável, que alguns pacotes requeridos não foram
criados ainda ou foram retirados da "Incoming".
A informação a seguir pode ajudar a resolver a situação:

Os pacotes a seguir têm dependências desencontradas:
 libbrasero-media3-dev : Depende: libgtk-3-dev mas não será instalado
 python-aptdaemon.pkcompat : Depende: python-aptdaemon (= 0.43+bzr810-0ubuntu3) mas 0.43+bzr838-0ubuntu2 está para ser instalado
 python-aptdaemon.test : Depende: python-aptdaemon (= 0.43+bzr810-0ubuntu3) mas 0.43+bzr838-0ubuntu2 está para ser instalado
 python3-aptdaemon.pkcompat : Conflita: python-aptdaemon.pkcompat mas 0.43+bzr810-0ubuntu3 está para ser instalado
 python3-aptdaemon.test : Quebra: python-aptdaemon.test mas 0.43+bzr810-0ubuntu3 está para ser instalado
E: Impossível corrigir problemas, você manteve (hold) pacotes quebrados.

Offline leigoLinux

  • Usuário Ubuntu
  • *
  • Mensagens: 191
    • Ver perfil
Re: Teamviewer 7 no Ubuntu 12.04
« Resposta #49 Online: 14 de Junho de 2012, 06:00 »
Sabe, acho mais facil instalar o sistema Ubuntu de novo. Sabe como faço para pelo menos fazer de uma forma para não perder os arquivos que estão aqui? Não tenho midia aqui agora. Tem algum jeito de instalar o ubuntu novamente sem perder os arquivos locais?

Offline irtigor

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.344
  • Delete, delete, delete!
    • Ver perfil
Re: Teamviewer 7 no Ubuntu 12.04
« Resposta #50 Online: 14 de Junho de 2012, 06:01 »
Essa lista não tem todos os pacotes (só tem a primeira linha), e deixou claro que não foi possível instalar. Outra coisa, na hora de desativar o ppa, você só desmarcou o do xbmc, né?

Mostra
Código: [Selecionar]
sudo apt-cache policy python-aptdaemon
----
Tá é faltando sintonia, eu passo uma instrução e você responde como se tivesse dado certo, mas não deu. É um passo pra frente e três pra trás.
Para o seus arquivos ficarem a salvo, só com backup (ou, com menor certeza, uma partição separada).
« Última modificação: 14 de Junho de 2012, 06:08 por irtigor »

Offline leigoLinux

  • Usuário Ubuntu
  • *
  • Mensagens: 191
    • Ver perfil
Re: Teamviewer 7 no Ubuntu 12.04
« Resposta #51 Online: 14 de Junho de 2012, 06:06 »
sim, depois que vi que tinha mais dos repositorios do xbmc. Mas depois que percebi ja tinha feito a cagada toda.
Resultado do comando que me forneceu:
python-aptdaemon:
  Instalado: (nenhum)
  Candidato: 0.43+bzr838-0ubuntu2
  Tabela de versão:
     0.43+bzr838-0ubuntu2 0
        500 http://archive.ubuntu.com/ubuntu/ quantal/main amd64 Packages

Offline leigoLinux

  • Usuário Ubuntu
  • *
  • Mensagens: 191
    • Ver perfil
Re: Teamviewer 7 no Ubuntu 12.04
« Resposta #52 Online: 14 de Junho de 2012, 06:08 »
Não seria melhor formatar tudo de novo? É possivel formatar a maquina e preservar os arquivos que estão no pc, como musica, videos etc e tal?

Offline irtigor

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.344
  • Delete, delete, delete!
    • Ver perfil
Re: Teamviewer 7 no Ubuntu 12.04
« Resposta #53 Online: 14 de Junho de 2012, 06:12 »
Eu editei a minha mensagem anterior, dê uma olha.

Continuando, sua lista de repositório tá uma salada de frutas, você tem (ou tinha) ativado repositório da versão alpha. Reativa tudo, menos o do xbmc.
« Última modificação: 14 de Junho de 2012, 06:17 por irtigor »

Offline leigoLinux

  • Usuário Ubuntu
  • *
  • Mensagens: 191
    • Ver perfil
Re: Teamviewer 7 no Ubuntu 12.04
« Resposta #54 Online: 14 de Junho de 2012, 06:34 »
Nao consigo alterar o repositorio. Alterava o respositorio antes no gerenciador de atualizações. E em configurações esta desabilitado depios que foi removido algumas coisas. Mas posso lhe afirmar que desativei todos os 4 repositorios do Xbmc. Eu so desativei antes de reinciar a maquina. tinha desativado antes apenas dois. Vou ate desinstalar este aplicativo, pena não ter mais a Central de Programas do Ubuntu, pois so sei remover por la. E ja não tenho mais. Porém de que adianta continuar se meu sistema so funciona o Navegador Firefox?
E outro problema, muitas coisas não consigo gravar em DVD pois existem filmes de 9 gigas arquivo em mkv e não cabe em DVD. Também não tenho hd externo e muito menos pendrive maior que 9 gigas. E são varios filmes em 1080p.
E ainda pra piorar, eu não tenho partição home separado, se tivesse so formatava a maquina sem formatar esta partição. Que coisa. As coisas so estão piorando. Sera que consigo fazer alguma coisa perante isto? Tem alguma ideia?

Offline irtigor

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.344
  • Delete, delete, delete!
    • Ver perfil
Re: Teamviewer 7 no Ubuntu 12.04
« Resposta #55 Online: 14 de Junho de 2012, 06:53 »
O gedit funciona?

Código: [Selecionar]
gksudo gedit /etc/apt/source.listVai abrir a lista principal de repositório. Adicione uma # na frente de todas as linhas (isso desabilita). No final adicione essas três linhas
Código: [Selecionar]
deb http://br.archive.ubuntu.com/ubuntu/ precise main restricted universe multiverse
deb http://br.archive.ubuntu.com/ubuntu/ precise-security main restricted universe multiverse
deb http://br.archive.ubuntu.com/ubuntu/ precise-updates main restricted universe multiverse

Depois
Código: [Selecionar]
gksudo nautilus /etc/apt/sources.list.d/
Vai abrir o diretório como root, nele você encontra os "outros/de terceiros", abra arquivo por arquivo e procure linhas com a palavra "quantal" (são repositórios da versão alpha), adicione # neles também.

Então
Código: [Selecionar]
sudo apt-get update
Tenha muito cuidado, e mostre a saída aqui

Offline leigoLinux

  • Usuário Ubuntu
  • *
  • Mensagens: 191
    • Ver perfil
Re: Teamviewer 7 no Ubuntu 12.04
« Resposta #56 Online: 14 de Junho de 2012, 07:12 »
Na primeira source.list apareceu tudo branco. Não tinha nada. então adicionei mesmo assim as tres linhas que pediu pra adicionar.
Quanto a segunda source.list.d não tinha nenhuma com algo escrito como quantal.
Efetuei o comando:
Ign http://archive.canonical.com precise InRelease                            
Ign http://ppa.launchpad.net precise InRelease                                
Ign http://ppa.launchpad.net precise InRelease                                
Ign http://ppa.launchpad.net precise InRelease                                
Ign http://mirrors.dotsrc.org precise-getdeb InRelease                        
Ign http://archive.ubuntu.com precise InRelease                                
Ign http://archive.ubuntu.com precise-updates InRelease                        
Ign http://archive.ubuntu.com precise-backports InRelease                                              
Atingido http://archive.canonical.com precise Release.gpg                      
Ign http://ppa.launchpad.net precise InRelease                                
Ign http://ppa.launchpad.net precise InRelease                                
Ign http://ppa.launchpad.net precise InRelease                                
Ign http://ppa.launchpad.net precise InRelease                                
Ign http://ppa.launchpad.net precise InRelease                                
Atingido http://ppa.launchpad.net precise Release.gpg                          
Ign http://archive.ubuntu.com precise-security InRelease                      
Ign http://archive.ubuntu.com precise-proposed InRelease                      
Obter:1 http://archive.ubuntu.com precise Release.gpg [198 B]                  
Atingido http://mirrors.dotsrc.org precise-getdeb Release.gpg                  
Atingido http://archive.canonical.com precise Release                          
Ign http://download.ebz.epson.net lsb3.2 Release.gpg                          
Obter:2 http://ppa.launchpad.net precise Release.gpg [316 B]                  
Atingido http://ppa.launchpad.net precise Release.gpg                          
Atingido http://ppa.launchpad.net precise Release.gpg                          
Atingido http://ppa.launchpad.net precise Release.gpg                          
Atingido http://ppa.launchpad.net precise Release.gpg                          
Atingido http://ppa.launchpad.net precise Release.gpg                          
Obter:3 http://archive.ubuntu.com precise-updates Release.gpg [198 B]          
Obter:4 http://archive.ubuntu.com precise-backports Release.gpg [198 B]        
Obter:5 http://archive.ubuntu.com precise-security Release.gpg [198 B]        
Atingido http://mirrors.dotsrc.org precise-getdeb Release                      
Atingido http://archive.canonical.com precise/partner Sources                  
Atingido http://ppa.launchpad.net precise Release.gpg                          
Atingido http://ppa.launchpad.net precise Release                              
Obter:6 http://ppa.launchpad.net precise Release [11,9 kB]                                               
Obter:7 http://archive.ubuntu.com precise-proposed Release.gpg [198 B]        
Atingido http://archive.canonical.com precise/partner amd64 Packages          
Atingido http://archive.canonical.com precise/partner i386 Packages            
Ign http://archive.canonical.com precise/partner TranslationIndex              
Atingido http://mirrors.dotsrc.org precise-getdeb/apps Sources                
Atingido http://ppa.launchpad.net precise Release                              
Atingido http://ppa.launchpad.net precise Release                              
Atingido http://ppa.launchpad.net precise Release                              
Atingido http://ppa.launchpad.net precise Release                              
Obter:8 http://archive.ubuntu.com precise Release [49,6 kB]                      
Atingido http://ppa.launchpad.net precise Release                              
Atingido http://ppa.launchpad.net precise Release                              
Atingido http://ppa.launchpad.net precise/main Sources                        
Atingido http://ppa.launchpad.net precise/main amd64 Packages                  
Atingido http://ppa.launchpad.net precise/main i386 Packages                  
Ign http://ppa.launchpad.net precise/main TranslationIndex                    
Obter:9 http://ppa.launchpad.net precise/main Sources [8.218 B]                
Atingido http://mirrors.dotsrc.org precise-getdeb/games Sources                
Atingido http://mirrors.dotsrc.org precise-getdeb/apps amd64 Packages          
Atingido http://mirrors.dotsrc.org precise-getdeb/games amd64 Packages        
Atingido http://mirrors.dotsrc.org precise-getdeb/apps i386 Packages          
Atingido http://mirrors.dotsrc.org precise-getdeb/games i386 Packages                    
Obter:10 http://ppa.launchpad.net precise/main amd64 Packages [5.136 B]        
Obter:11 http://ppa.launchpad.net precise/main i386 Packages [5.136 B]        
Ign http://ppa.launchpad.net precise/main TranslationIndex                    
Atingido http://ppa.launchpad.net precise/main Sources                        
Atingido http://ppa.launchpad.net precise/main amd64 Packages                  
Atingido http://ppa.launchpad.net precise/main i386 Packages                  
Ign http://ppa.launchpad.net precise/main TranslationIndex                    
Atingido http://ppa.launchpad.net precise/main Sources                        
Ign http://mirrors.dotsrc.org precise-getdeb/apps TranslationIndex            
Ign http://mirrors.dotsrc.org precise-getdeb/games TranslationIndex            
Atingido http://ppa.launchpad.net precise/main amd64 Packages                  
Atingido http://ppa.launchpad.net precise/main i386 Packages                  
Ign http://ppa.launchpad.net precise/main TranslationIndex                    
Atingido http://ppa.launchpad.net precise/main Sources                        
Atingido http://ppa.launchpad.net precise/main amd64 Packages                  
Atingido http://ppa.launchpad.net precise/main i386 Packages                  
Ign http://ppa.launchpad.net precise/main TranslationIndex                    
Obter:12 http://archive.ubuntu.com precise-updates Release [49,6 kB]          
Atingido http://ppa.launchpad.net precise/main Sources                        
Atingido http://ppa.launchpad.net precise/main amd64 Packages                  
Atingido http://ppa.launchpad.net precise/main i386 Packages                  
Ign http://ppa.launchpad.net precise/main TranslationIndex                    
Atingido http://ppa.launchpad.net precise/main Sources                        
Atingido http://ppa.launchpad.net precise/main amd64 Packages                  
Atingido http://ppa.launchpad.net precise/main i386 Packages                  
Ign http://ppa.launchpad.net precise/main TranslationIndex                    
Obter:13 http://archive.ubuntu.com precise-backports Release [49,6 kB]        
Atingido http://ppa.launchpad.net precise/main Sources                        
Atingido http://ppa.launchpad.net precise/main amd64 Packages                  
Atingido http://ppa.launchpad.net precise/main i386 Packages                  
Ign http://ppa.launchpad.net precise/main TranslationIndex                    
Obter:14 http://archive.ubuntu.com precise-security Release [49,6 kB]          
Obter:15 http://archive.ubuntu.com precise-proposed Release [49,6 kB]          
Obter:16 http://archive.ubuntu.com precise/main Sources [934 kB]              
Ign http://archive.canonical.com precise/partner Translation-pt_BR            
Ign http://archive.canonical.com precise/partner Translation-pt                
Atingido http://download.ebz.epson.net lsb3.2/main amd64 Packages              
Atingido http://download.ebz.epson.net lsb3.2/main i386 Packages              
Ign http://archive.canonical.com precise/partner Translation-en                
Ign http://mirrors.dotsrc.org precise-getdeb/apps Translation-pt_BR            
Ign http://mirrors.dotsrc.org precise-getdeb/apps Translation-pt              
Ign http://mirrors.dotsrc.org precise-getdeb/apps Translation-en              
Ign http://mirrors.dotsrc.org precise-getdeb/games Translation-pt_BR          
Ign http://mirrors.dotsrc.org precise-getdeb/games Translation-pt              
Ign http://mirrors.dotsrc.org precise-getdeb/games Translation-en                          
Ign http://ppa.launchpad.net precise/main Translation-pt_BR                    
Ign http://ppa.launchpad.net precise/main Translation-pt                      
Obter:17 http://archive.ubuntu.com precise/restricted Sources [5.470 B]        
Obter:18 http://archive.ubuntu.com precise/universe Sources [5.019 kB]        
Ign http://ppa.launchpad.net precise/main Translation-en                      
Ign http://ppa.launchpad.net precise/main Translation-pt_BR                    
Ign http://ppa.launchpad.net precise/main Translation-pt                      
Ign http://ppa.launchpad.net precise/main Translation-en                      
Ign http://ppa.launchpad.net precise/main Translation-pt_BR                    
Ign http://ppa.launchpad.net precise/main Translation-pt                      
Ign http://ppa.launchpad.net precise/main Translation-en                      
Ign http://ppa.launchpad.net precise/main Translation-pt_BR                    
Ign http://ppa.launchpad.net precise/main Translation-pt                      
Ign http://ppa.launchpad.net precise/main Translation-en                      
Ign http://ppa.launchpad.net precise/main Translation-pt_BR                    
Ign http://ppa.launchpad.net precise/main Translation-pt                      
Ign http://ppa.launchpad.net precise/main Translation-en                      
Ign http://ppa.launchpad.net precise/main Translation-pt_BR                    
Ign http://ppa.launchpad.net precise/main Translation-pt                      
Ign http://ppa.launchpad.net precise/main Translation-en                      
Ign http://ppa.launchpad.net precise/main Translation-pt_BR                    
Ign http://ppa.launchpad.net precise/main Translation-pt                      
Ign http://ppa.launchpad.net precise/main Translation-en                      
Ign http://ppa.launchpad.net precise/main Translation-pt_BR                    
Ign http://ppa.launchpad.net precise/main Translation-pt                      
Ign http://ppa.launchpad.net precise/main Translation-en                      
Obter:19 http://archive.ubuntu.com precise/multiverse Sources [155 kB]        
Obter:20 http://archive.ubuntu.com precise/main amd64 Packages [1.273 kB]      
Obter:21 http://archive.ubuntu.com precise/restricted amd64 Packages [8.452 B]
Obter:22 http://archive.ubuntu.com precise/universe amd64 Packages [4.786 kB]  
Obter:23 http://archive.ubuntu.com precise/multiverse amd64 Packages [119 kB]  
Obter:24 http://archive.ubuntu.com precise/main i386 Packages [1.274 kB]      
Obter:25 http://archive.ubuntu.com precise/restricted i386 Packages [8.431 B]  
Obter:26 http://archive.ubuntu.com precise/universe i386 Packages [4.796 kB]  
Obter:27 http://archive.ubuntu.com precise/multiverse i386 Packages [121 kB]  
Atingido http://archive.ubuntu.com precise/main TranslationIndex              
Atingido http://archive.ubuntu.com precise/multiverse TranslationIndex        
Atingido http://archive.ubuntu.com precise/restricted TranslationIndex        
Atingido http://archive.ubuntu.com precise/universe TranslationIndex          
Obter:28 http://archive.ubuntu.com precise-updates/main Sources [110 kB]      
Obter:29 http://archive.ubuntu.com precise-updates/restricted Sources [1.379 B]
Obter:30 http://archive.ubuntu.com precise-updates/universe Sources [24,0 kB]  
Obter:31 http://archive.ubuntu.com precise-updates/multiverse Sources [1.058 B]
Obter:32 http://archive.ubuntu.com precise-updates/main amd64 Packages [278 kB]
Obter:33 http://archive.ubuntu.com precise-updates/restricted amd64 Packages [2.417 B]
Obter:34 http://archive.ubuntu.com precise-updates/universe amd64 Packages [70,8 kB]
Obter:35 http://archive.ubuntu.com precise-updates/multiverse amd64 Packages [1.825 B]
Obter:36 http://archive.ubuntu.com precise-updates/main i386 Packages [280 kB]
Obter:37 http://archive.ubuntu.com precise-updates/restricted i386 Packages [2.439 B]
Obter:38 http://archive.ubuntu.com precise-updates/universe i386 Packages [70,9 kB]
Obter:39 http://archive.ubuntu.com precise-updates/multiverse i386 Packages [2.049 B]
Atingido http://archive.ubuntu.com precise-updates/main TranslationIndex      
Atingido http://archive.ubuntu.com precise-updates/multiverse TranslationIndex
Atingido http://archive.ubuntu.com precise-updates/restricted TranslationIndex
Atingido http://archive.ubuntu.com precise-updates/universe TranslationIndex  
Obter:40 http://archive.ubuntu.com precise-backports/main Sources [700 B]      
Obter:41 http://archive.ubuntu.com precise-backports/restricted Sources [14 B]
Obter:42 http://archive.ubuntu.com precise-backports/universe Sources [6.109 B]
Obter:43 http://archive.ubuntu.com precise-backports/multiverse Sources [1.383 B]
Obter:44 http://archive.ubuntu.com precise-backports/main amd64 Packages [559 B]
Obter:45 http://archive.ubuntu.com precise-backports/restricted amd64 Packages [14 B]
Obter:46 http://archive.ubuntu.com precise-backports/universe amd64 Packages [5.200 B]
Obter:47 http://archive.ubuntu.com precise-backports/multiverse amd64 Packages [996 B]
Obter:48 http://archive.ubuntu.com precise-backports/main i386 Packages [559 B]
Obter:49 http://archive.ubuntu.com precise-backports/restricted i386 Packages [14 B]
Obter:50 http://archive.ubuntu.com precise-backports/universe i386 Packages [5.227 B]
Obter:51 http://archive.ubuntu.com precise-backports/multiverse i386 Packages [999 B]
Atingido http://archive.ubuntu.com precise-backports/main TranslationIndex    
Atingido http://archive.ubuntu.com precise-backports/multiverse TranslationIndex
Atingido http://archive.ubuntu.com precise-backports/restricted TranslationIndex
Atingido http://archive.ubuntu.com precise-backports/universe TranslationIndex
Obter:52 http://archive.ubuntu.com precise-security/main Sources [17,2 kB]    
Obter:53 http://archive.ubuntu.com precise-security/restricted Sources [14 B]  
Obter:54 http://archive.ubuntu.com precise-security/universe Sources [5.337 B]
Obter:55 http://archive.ubuntu.com precise-security/multiverse Sources [713 B]
Obter:56 http://archive.ubuntu.com precise-security/main amd64 Packages [54,8 kB]
Obter:57 http://archive.ubuntu.com precise-security/restricted amd64 Packages [14 B]
Obter:58 http://archive.ubuntu.com precise-security/universe amd64 Packages [12,9 kB]
Obter:59 http://archive.ubuntu.com precise-security/multiverse amd64 Packages [1.155 B]
Obter:60 http://archive.ubuntu.com precise-security/main i386 Packages [56,5 kB]
Obter:61 http://archive.ubuntu.com precise-security/restricted i386 Packages [14 B]
Obter:62 http://archive.ubuntu.com precise-security/universe i386 Packages [13,0 kB]
Obter:63 http://archive.ubuntu.com precise-security/multiverse i386 Packages [1.394 B]
Atingido http://archive.ubuntu.com precise-security/main TranslationIndex      
Atingido http://archive.ubuntu.com precise-security/multiverse TranslationIndex
Atingido http://archive.ubuntu.com precise-security/restricted TranslationIndex
Atingido http://archive.ubuntu.com precise-security/universe TranslationIndex  
Obter:64 http://archive.ubuntu.com precise-proposed/restricted amd64 Packages [14 B]
Obter:65 http://archive.ubuntu.com precise-proposed/main amd64 Packages [123 kB]
Obter:66 http://archive.ubuntu.com precise-proposed/multiverse amd64 Packages [14 B]
Obter:67 http://archive.ubuntu.com precise-proposed/universe amd64 Packages [13,4 kB]
Obter:68 http://archive.ubuntu.com precise-proposed/restricted i386 Packages [14 B]
Obter:69 http://archive.ubuntu.com precise-proposed/main i386 Packages [123 kB]
Obter:70 http://archive.ubuntu.com precise-proposed/multiverse i386 Packages [14 B]
Obter:71 http://archive.ubuntu.com precise-proposed/universe i386 Packages [13,4 kB]
Atingido http://archive.ubuntu.com precise-proposed/main TranslationIndex      
Atingido http://archive.ubuntu.com precise-proposed/multiverse TranslationIndex
Atingido http://archive.ubuntu.com precise-proposed/restricted TranslationIndex
Atingido http://archive.ubuntu.com precise-proposed/universe TranslationIndex  
Atingido http://archive.ubuntu.com precise/main Translation-pt_BR              
Atingido http://archive.ubuntu.com precise/main Translation-pt                
Atingido http://archive.ubuntu.com precise/main Translation-en                
Atingido http://archive.ubuntu.com precise/multiverse Translation-pt_BR        
Atingido http://archive.ubuntu.com precise/multiverse Translation-pt          
Atingido http://archive.ubuntu.com precise/multiverse Translation-en          
Atingido http://archive.ubuntu.com precise/restricted Translation-pt_BR        
Atingido http://archive.ubuntu.com precise/restricted Translation-pt          
Atingido http://archive.ubuntu.com precise/restricted Translation-en          
Atingido http://archive.ubuntu.com precise/universe Translation-pt_BR          
Atingido http://archive.ubuntu.com precise/universe Translation-pt            
Atingido http://archive.ubuntu.com precise/universe Translation-en            
Atingido http://archive.ubuntu.com precise-updates/main Translation-en        
Atingido http://archive.ubuntu.com precise-updates/multiverse Translation-en  
Atingido http://archive.ubuntu.com precise-updates/restricted Translation-en  
Atingido http://archive.ubuntu.com precise-updates/universe Translation-en    
Atingido http://archive.ubuntu.com precise-backports/main Translation-en      
Atingido http://archive.ubuntu.com precise-backports/multiverse Translation-en
Atingido http://archive.ubuntu.com precise-backports/restricted Translation-en
Atingido http://archive.ubuntu.com precise-backports/universe Translation-en  
Atingido http://archive.ubuntu.com precise-security/main Translation-en        
Atingido http://archive.ubuntu.com precise-security/multiverse Translation-en  
Atingido http://archive.ubuntu.com precise-security/restricted Translation-en  
Atingido http://archive.ubuntu.com precise-security/universe Translation-en    
Atingido http://archive.ubuntu.com precise-proposed/main Translation-pt_BR    
Atingido http://archive.ubuntu.com precise-proposed/main Translation-pt        
Atingido http://archive.ubuntu.com precise-proposed/main Translation-en        
Atingido http://archive.ubuntu.com precise-proposed/multiverse Translation-pt_BR
Atingido http://archive.ubuntu.com precise-proposed/multiverse Translation-pt  
Atingido http://archive.ubuntu.com precise-proposed/multiverse Translation-en  
Atingido http://archive.ubuntu.com precise-proposed/restricted Translation-pt_BR
Atingido http://archive.ubuntu.com precise-proposed/restricted Translation-pt  
Atingido http://archive.ubuntu.com precise-proposed/restricted Translation-en  
Atingido http://archive.ubuntu.com precise-proposed/universe Translation-pt_BR
Atingido http://archive.ubuntu.com precise-proposed/universe Translation-pt    
Atingido http://archive.ubuntu.com precise-proposed/universe Translation-en                                         
Lendo listas de pacotes... Pronto

Offline irtigor

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.344
  • Delete, delete, delete!
    • Ver perfil
Re: Teamviewer 7 no Ubuntu 12.04
« Resposta #57 Online: 14 de Junho de 2012, 07:24 »
Erro meu, tinha um S faltando
Código: [Selecionar]
gksudo gedit /etc/apt/sources.list

Mas não altere, o resultado foi bom. Rode
Código: [Selecionar]
sudo apt-get install cairo-dock-core* cairo-dock-plug-ins* cairo-dock-plug-ins-dbus-interface-python* cairo-dock-plug-ins-integration* curl* software-center* software-properties-gtk*

Se funcionar, volte naquela lista e copie mais alguns (ou todos).

Offline leigoLinux

  • Usuário Ubuntu
  • *
  • Mensagens: 191
    • Ver perfil
Re: Teamviewer 7 no Ubuntu 12.04
« Resposta #58 Online: 14 de Junho de 2012, 07:28 »
Note, a seleccionar 'pdns-recursor' para a expressão regular 'curl*'
Note, a seleccionar 'libcurl4-nss' para a expressão regular 'curl*'
Note, a seleccionar 'libncursesw5-dbg' para a expressão regular 'curl*'
Note, a seleccionar 'liblua5.1-curl0' para a expressão regular 'curl*'
Note, a seleccionar 'libncursesw5-dev' para a expressão regular 'curl*'
Note, a seleccionar 'libcurses-ruby' para a expressão regular 'curl*'
Note, a seleccionar 'xmms2-plugin-curl' para a expressão regular 'curl*'
Note, a seleccionar 'nvidia-current-dev' para a expressão regular 'curl*'
Note, a seleccionar 'libncurses-ruby1.9.1' para a expressão regular 'curl*'
Note, a seleccionar 'haskell-hscurses-doc' para a expressão regular 'curl*'
Note, a seleccionar 'libghc-download-curl-dev' para a expressão regular 'curl*'
Note, a seleccionar 'big-cursor' para a expressão regular 'curl*'
Note, a seleccionar 'tao-cosconcurrency' para a expressão regular 'curl*'
Note, a seleccionar 'libacegi-security-java' para a expressão regular 'curl*'
Note, a seleccionar 'libxcursor1' para a expressão regular 'curl*'
Note, a seleccionar 'lsb-security-noarch' para a expressão regular 'curl*'
Note, a seleccionar 'secure-delete' para a expressão regular 'curl*'
Note, a seleccionar 'libghc-download-curl-doc' para a expressão regular 'curl*'
Note, a seleccionar 'python-zope.security-untrustedpython' para a expressão regular 'curl*'
Note, a seleccionar 'liblocale-currency-format-perl' para a expressão regular 'curl*'
Note, a seleccionar 'libcurl-ocaml-dev-g55y9' para a expressão regular 'curl*'
Note, a seleccionar 'libwww-curl-perl' para a expressão regular 'curl*'
Note, a seleccionar 'libbackport-util-concurrent-java' para a expressão regular 'curl*'
Note, a seleccionar 'ncurses-term' para a expressão regular 'curl*'
Note, a seleccionar 'mac-os-lion-cursors-v2' para a expressão regular 'curl*'
Note, a seleccionar 'linux-image-current-generic' para a expressão regular 'curl*'
Note, a seleccionar 'libghc-strict-concurrency-dev-0.2.4.1-b0b07' para a expressão regular 'curl*'
Note, a seleccionar 'oxygen-cursor-theme' para a expressão regular 'curl*'
Note, a seleccionar 'libspring-security-core-2.0-java' para a expressão regular 'curl*'
Note, a seleccionar 'libcurl3-nss-dev' para a expressão regular 'curl*'
Note, a seleccionar 'libmono-security4.0-cil' para a expressão regular 'curl*'
Note, a seleccionar 'libconcurrentlinkedhashmap-java-doc' para a expressão regular 'curl*'
Note, a seleccionar 'ncurses-bin' para a expressão regular 'curl*'
Note, a seleccionar 'libxcursor-dev' para a expressão regular 'curl*'
Note, a seleccionar 'libflickcurl-dev' para a expressão regular 'curl*'
Note, a seleccionar 'ncurses' para a expressão regular 'curl*'
Note, a seleccionar 'python-zope.security-zcml' para a expressão regular 'curl*'
Note, a seleccionar 'libspring-security-acl-2.0-java' para a expressão regular 'curl*'
Note, a seleccionar 'ncurses-dev' para a expressão regular 'curl*'
Note, a seleccionar 'curves' para a expressão regular 'curl*'
Note, a seleccionar 'mercurial-common' para a expressão regular 'curl*'
Note, a seleccionar 'ncurses-doc' para a expressão regular 'curl*'
Note, a seleccionar 'curl' em vez de 'curl-ssl'
Note, a seleccionar 'libcurl3-dbg' em vez de 'libcurl4-dbg'
Note, a seleccionar 'libcurl4-gnutls-dev' em vez de 'libcurl3-gnutls-dev'
Note, a seleccionar 'libcurl4-nss-dev' em vez de 'libcurl3-nss-dev'
Note, a seleccionar 'libcurl4-openssl-dev' em vez de 'libcurl3-dev'
Note, a seleccionar 'libcurl4-openssl-dev' em vez de 'libcurl3-openssl-dev'
Note, a seleccionar 'libncurses5-dev' em vez de 'libncurses-dev'
Note, a seleccionar 'libncurses5-dev' em vez de 'ncurses-dev'
Note, a seleccionar 'libruby' em vez de 'libcurses-ruby'
Note, a seleccionar 'libruby1.8' em vez de 'libcurses-ruby1.8'
Note, a seleccionar 'ncurses-base' em vez de 'ncurses-runtime'
Note, a seleccionar 'python-pycurl' em vez de 'python2.7-pycurl'
Note, a seleccionar 'libcurl-ocaml-dev' em vez de 'libcurl-ocaml-dev-g55y9'
Note, a seleccionar 'libcurl-ocaml' em vez de 'libcurl-ocaml-g55y9'
Note, a seleccionar 'libcurses-ocaml' em vez de 'libcurses-ocaml-8ba05'
Note, a seleccionar 'libcurses-ocaml-dev' em vez de 'libcurses-ocaml-dev-8ba05'
Note, a seleccionar 'libghc-curl-dev' em vez de 'libghc-curl-dev-1.3.7-26a38'
Note, a seleccionar 'libghc-curl-prof' em vez de 'libghc-curl-prof-1.3.7-26a38'
Note, a seleccionar 'libghc-download-curl-dev' em vez de 'libghc-download-curl-dev-0.1.3.0.1-47240'
Note, a seleccionar 'libghc-download-curl-prof' em vez de 'libghc-download-curl-prof-0.1.3.0.1-47240'
Note, a seleccionar 'libghc-hscurses-dev' em vez de 'libghc-hscurses-dev-1.4.1.0.1-e3064'
Note, a seleccionar 'libghc-hscurses-prof' em vez de 'libghc-hscurses-prof-1.4.1.0.1-e3064'
Note, a seleccionar 'libghc-hxt-curl-dev' em vez de 'libghc-hxt-curl-dev-9.1.1-66e48'
Note, a seleccionar 'libghc-hxt-curl-prof' em vez de 'libghc-hxt-curl-prof-9.1.1-66e48'
Note, a seleccionar 'libghc-strict-concurrency-dev' em vez de 'libghc-strict-concurrency-dev-0.2.4.1-b0b07'
Note, a seleccionar 'libghc-strict-concurrency-prof' em vez de 'libghc-strict-concurrency-prof-0.2.4.1-b0b07'
Note, a seleccionar 'lsb-security' em vez de 'lsb-security-noarch'
Note, a seleccionar 'python-zope.security' em vez de 'python-zope.security-zcml'
Note, a seleccionar 'selinux' em vez de 'linux-security'
Note, a seleccionar 'software-center' para a expressão regular 'software-center*'
Note, a seleccionar 'software-center-aptdaemon-plugins' para a expressão regular 'software-center*'
Note, a seleccionar 'lubuntu-software-center' para a expressão regular 'software-center*'
Note, a seleccionar 'software-properties-gtk' para a expressão regular 'software-properties-gtk*'
dmz-cursor-theme já é a versão mais nova.
libfile-copy-recursive-perl já é a versão mais nova.
libncurses5 já é a versão mais nova.
libncursesw5 já é a versão mais nova.
libxcursor1 já é a versão mais nova.
ncurses-base já é a versão mais nova.
ncurses-bin já é a versão mais nova.
ncurses-term já é a versão mais nova.
ncurses-term configurado para instalar manualmente.
software-center-aptdaemon-plugins já é a versão mais nova.
xcursor-themes já é a versão mais nova.
mac-os-lion-cursors já é a versão mais nova.
Alguns pacotes não puderam ser instalados. Isto pode significar que
você solicitou uma situação impossível ou, se você está usando a
distribuição instável, que alguns pacotes requeridos não foram
criados ainda ou foram retirados da "Incoming".
A informação a seguir pode ajudar a resolver a situação:

Os pacotes a seguir têm dependências desencontradas:
 libcurl4-gnutls-dev : Conflita: libcurl-dev
 libcurl4-nss-dev : Conflita: libcurl-dev
 libcurl4-openssl-dev : Conflita: libcurl-dev
 nvidia-current-updates : Depende: xorg-video-abi-11
                          Recomenda: nvidia-settings-updates mas não será instalado
E: Impossível corrigir problemas, você manteve (hold) pacotes quebrados.
armando@notebook:~$ sudo apt-get install cairo-dock-core* cairo-dock-plug-ins* cairo-dock-plug-ins-dbus-interface-python* cairo-dock-plug-ins-integration* curl* software-center* software-properties-gtk*
Lendo listas de pacotes... Pronto
Construindo árvore de dependências      
Lendo informação de estado... Pronto
Note, a seleccionar 'cairo-dock-core' para a expressão regular 'cairo-dock-core*'
Note, a seleccionar 'cairo-dock-core-dbg' para a expressão regular 'cairo-dock-core*'
Note, a seleccionar 'cairo-dock-plug-ins-dbus-interface-python' para a expressão regular 'cairo-dock-plug-ins*'
Note, a seleccionar 'cairo-dock-plug-ins' para a expressão regular 'cairo-dock-plug-ins*'
Note, a seleccionar 'cairo-dock-plug-ins-dbus-interface-ruby' para a expressão regular 'cairo-dock-plug-ins*'
Note, a seleccionar 'cairo-dock-plug-ins-dbus-interface-vala' para a expressão regular 'cairo-dock-plug-ins*'
Note, a seleccionar 'cairo-dock-plug-ins-dbg' para a expressão regular 'cairo-dock-plug-ins*'
Note, a seleccionar 'cairo-dock-plug-ins-integration-dbg' para a expressão regular 'cairo-dock-plug-ins*'
Note, a seleccionar 'cairo-dock-plug-ins-integration' para a expressão regular 'cairo-dock-plug-ins*'
Note, a seleccionar 'cairo-dock-plug-ins-data' para a expressão regular 'cairo-dock-plug-ins*'
Note, a seleccionar 'cairo-dock-plug-ins-dbus-interface-mono' para a expressão regular 'cairo-dock-plug-ins*'
Note, a seleccionar 'cairo-dock-plug-ins-dbus-interface-python' para a expressão regular 'cairo-dock-plug-ins-dbus-interface-python*'
Note, a seleccionar 'cairo-dock-plug-ins-integration-dbg' para a expressão regular 'cairo-dock-plug-ins-integration*'
Note, a seleccionar 'cairo-dock-plug-ins-integration' para a expressão regular 'cairo-dock-plug-ins-integration*'
Note, a seleccionar 'libghc6-hscurses-prof' para a expressão regular 'curl*'
Note, a seleccionar 'python2.3-pycurl' para a expressão regular 'curl*'
Note, a seleccionar 'tryton-modules-currency' para a expressão regular 'curl*'
Note, a seleccionar 'seccure' para a expressão regular 'curl*'
Note, a seleccionar 'linux-security' para a expressão regular 'curl*'
Note, a seleccionar 'pdns-recursor-dbg' para a expressão regular 'curl*'
Note, a seleccionar 'libapache2-modsecurity' para a expressão regular 'curl*'
Note, a seleccionar 'libghc-hxt-curl-dev' para a expressão regular 'curl*'
Note, a seleccionar 'libmono-security2.0-cil' para a expressão regular 'curl*'
Note, a seleccionar 'libsub-current-perl' para a expressão regular 'curl*'
Note, a seleccionar 'flickcurl-utils' para a expressão regular 'curl*'
Note, a seleccionar 'xcursor-themes' para a expressão regular 'curl*'
Note, a seleccionar 'libncurses5' para a expressão regular 'curl*'
Note, a seleccionar 'libghc-hxt-curl-doc' para a expressão regular 'curl*'
Note, a seleccionar 'libspring-security-2.0-java-doc' para a expressão regular 'curl*'
Note, a seleccionar 'libcunit1-ncurses' para a expressão regular 'curl*'
Note, a seleccionar 'mac-os-lion-cursors' para a expressão regular 'curl*'
Note, a seleccionar 'libcurl3-openssl-dev' para a expressão regular 'curl*'
Note, a seleccionar 'liblua5.1-curl-dev' para a expressão regular 'curl*'
Note, a seleccionar 'libghc-hxt-curl-prof' para a expressão regular 'curl*'
Note, a seleccionar 'python2.7-pycurl' para a expressão regular 'curl*'
Note, a seleccionar 'ncurses-hexedit' para a expressão regular 'curl*'
Note, a seleccionar 'lib32ncurses5' para a expressão regular 'curl*'
Note, a seleccionar 'crystalcursors' para a expressão regular 'curl*'
Note, a seleccionar 'libcurl4-gnutls' para a expressão regular 'curl*'
Note, a seleccionar 'libconfig-model-cursesui-perl' para a expressão regular 'curl*'
Note, a seleccionar 'libfile-copy-recursive-perl' para a expressão regular 'curl*'
Note, a seleccionar 'libmono-system-security4.0-cil' para a expressão regular 'curl*'
Note, a seleccionar 'linux-current-generic' para a expressão regular 'curl*'
Note, a seleccionar 'identicurse' para a expressão regular 'curl*'
Note, a seleccionar 'curlftpfs' para a expressão regular 'curl*'
Note, a seleccionar 'bochs-curses' para a expressão regular 'curl*'
Note, a seleccionar 'libconcurrent-java-doc' para a expressão regular 'curl*'
Note, a seleccionar 'xcursorgen' para a expressão regular 'curl*'
Note, a seleccionar 'mod-security-common' para a expressão regular 'curl*'
Note, a seleccionar 'oxygencursors' para a expressão regular 'curl*'
Note, a seleccionar 'python-pycurl' para a expressão regular 'curl*'
Note, a seleccionar 'bibcursed' para a expressão regular 'curl*'
Note, a seleccionar 'ncurses-examples' para a expressão regular 'curl*'
Note, a seleccionar 'tclcurl' para a expressão regular 'curl*'
Note, a seleccionar 'wicd-curses' para a expressão regular 'curl*'
Note, a seleccionar 'libncurses-ruby' para a expressão regular 'curl*'
Note, a seleccionar 'nvidia-current' para a expressão regular 'curl*'
Note, a seleccionar 'libxml-security-c-dev' para a expressão regular 'curl*'
Note, a seleccionar 'libghc-hxt-curl-prof-9.1.1-66e48' para a expressão regular 'curl*'
Note, a seleccionar 'libghc-strict-concurrency-prof' para a expressão regular 'curl*'
Note, a seleccionar 'libghc6-strict-concurrency-prof' para a expressão regular 'curl*'
Note, a seleccionar 'python-zope.app.security' para a expressão regular 'curl*'
Note, a seleccionar 'libspring-security-ntlm-2.0-java' para a expressão regular 'curl*'
Note, a seleccionar 'mercurial-server' para a expressão regular 'curl*'
Note, a seleccionar 'libconcurrentlinkedhashmap-java' para a expressão regular 'curl*'
Note, a seleccionar 'libncurses5-dbg' para a expressão regular 'curl*'
Note, a seleccionar 'mercurial' para a expressão regular 'curl*'
Note, a seleccionar 'nvidia-current-modaliases' para a expressão regular 'curl*'
Note, a seleccionar 'libncurses5-dev' para a expressão regular 'curl*'
Note, a seleccionar 'python2.4-pycurl' para a expressão regular 'curl*'
Note, a seleccionar 'lib32ncursesw5-dev' para a expressão regular 'curl*'
Note, a seleccionar 'human-cursors-theme' para a expressão regular 'curl*'
Note, a seleccionar 'libghc-download-curl-prof-0.1.3.0.1-47240' para a expressão regular 'curl*'
Note, a seleccionar 'libcupt2-0-downloadmethod-curl' para a expressão regular 'curl*'
Note, a seleccionar 'libghc-hscurses-dev' para a expressão regular 'curl*'
Note, a seleccionar 'comixcursors-righthanded-opaque' para a expressão regular 'curl*'
Note, a seleccionar 'libbackport-util-concurrent-java-doc' para a expressão regular 'curl*'
Note, a seleccionar 'python-zope.securitypolicy' para a expressão regular 'curl*'
Note, a seleccionar 'libcurl4-nss-dev' para a expressão regular 'curl*'
Note, a seleccionar 'libcurl-ocaml-dev' para a expressão regular 'curl*'
Note, a seleccionar 'libghc-hscurses-doc' para a expressão regular 'curl*'
Note, a seleccionar 'python-zope.app.securitypolicy' para a expressão regular 'curl*'
Note, a seleccionar 'libghc-hscurses-prof-1.4.1.0.1-e3064' para a expressão regular 'curl*'
Note, a seleccionar 'libcurses-ui-perl' para a expressão regular 'curl*'
Note, a seleccionar 'lsb-security' para a expressão regular 'curl*'


Offline leigoLinux

  • Usuário Ubuntu
  • *
  • Mensagens: 191
    • Ver perfil
Re: Teamviewer 7 no Ubuntu 12.04
« Resposta #59 Online: 14 de Junho de 2012, 07:28 »
continuando...........
Note, a seleccionar 'checksecurity' para a expressão regular 'curl*'
Note, a seleccionar 'lib64ncurses5' para a expressão regular 'curl*'
Note, a seleccionar 'lib32ncurses5-dev' para a expressão regular 'curl*'
Note, a seleccionar 'libghc-download-curl-prof' para a expressão regular 'curl*'
Note, a seleccionar 'nvidia-current-updates' para a expressão regular 'curl*'
Note, a seleccionar 'calcurse' para a expressão regular 'curl*'
Note, a seleccionar 'weechat-curses' para a expressão regular 'curl*'
Note, a seleccionar 'moblin-cursor-theme' para a expressão regular 'curl*'
Note, a seleccionar 'libghc6-curl-prof' para a expressão regular 'curl*'
Note, a seleccionar 'libgsecuredelete-dev' para a expressão regular 'curl*'
Note, a seleccionar 'libcurses-ruby1.8' para a expressão regular 'curl*'
Note, a seleccionar 'libcurl4-openssl-dev' para a expressão regular 'curl*'
Note, a seleccionar 'libcurl3-dbg' para a expressão regular 'curl*'
Note, a seleccionar 'libghc-strict-concurrency-dev' para a expressão regular 'curl*'
Note, a seleccionar 'libghc6-strict-concurrency-dev' para a expressão regular 'curl*'
Note, a seleccionar 'python-zope.security' para a expressão regular 'curl*'
Note, a seleccionar 'libcurl3-dev' para a expressão regular 'curl*'
Note, a seleccionar 'kde-style-qtcurve' para a expressão regular 'curl*'
Note, a seleccionar 'libghc-strict-concurrency-doc' para a expressão regular 'curl*'
Note, a seleccionar 'squirrelmail-secure-login' para a expressão regular 'curl*'
Note, a seleccionar 'libghc6-strict-concurrency-doc' para a expressão regular 'curl*'
Note, a seleccionar 'chameleon-cursor-theme' para a expressão regular 'curl*'
Note, a seleccionar 'libghc6-hscurses-dev' para a expressão regular 'curl*'
Note, a seleccionar 'spl-curl' para a expressão regular 'curl*'
Note, a seleccionar 'libghc-hscurses-prof' para a expressão regular 'curl*'
Note, a seleccionar 'libcurses-ocaml' para a expressão regular 'curl*'
Note, a seleccionar 'libgd-securityimage-perl' para a expressão regular 'curl*'
Note, a seleccionar 'mercurial-git' para a expressão regular 'curl*'
Note, a seleccionar 'libghc6-hscurses-doc' para a expressão regular 'curl*'
Note, a seleccionar 'libflickcurl0-dbg' para a expressão regular 'curl*'
Note, a seleccionar 'hexcurse' para a expressão regular 'curl*'
Note, a seleccionar 'libncursesw5' para a expressão regular 'curl*'
Note, a seleccionar 'hgview-curses' para a expressão regular 'curl*'
Note, a seleccionar 'libcurses-widgets-perl' para a expressão regular 'curl*'
Note, a seleccionar 'libflickcurl0' para a expressão regular 'curl*'
Note, a seleccionar 'lynx-cur-wrapper' para a expressão regular 'curl*'
Note, a seleccionar 'libcurl-ocaml-g55y9' para a expressão regular 'curl*'
Note, a seleccionar 'ncurses-runtime' para a expressão regular 'curl*'
Note, a seleccionar 'libacegi-security-java-doc' para a expressão regular 'curl*'
Note, a seleccionar 'libghc6-curl-dev' para a expressão regular 'curl*'
Note, a seleccionar 'libspring-security-taglibs-2.0-java' para a expressão regular 'curl*'
Note, a seleccionar 'libghc-hxt-curl-dev-9.1.1-66e48' para a expressão regular 'curl*'
Note, a seleccionar 'php5-curl' para a expressão regular 'curl*'
Note, a seleccionar 'libxml-security-java' para a expressão regular 'curl*'
Note, a seleccionar 'libghc6-curl-doc' para a expressão regular 'curl*'
Note, a seleccionar 'qtcurve' para a expressão regular 'curl*'
Note, a seleccionar 'libcurl2' para a expressão regular 'curl*'
Note, a seleccionar 'libcurl3' para a expressão regular 'curl*'
Note, a seleccionar 'libcurl4' para a expressão regular 'curl*'
Note, a seleccionar 'lynx-cur' para a expressão regular 'curl*'
Note, a seleccionar 'libghc-strict-concurrency-prof-0.2.4.1-b0b07' para a expressão regular 'curl*'
Note, a seleccionar 'pinentry-curses' para a expressão regular 'curl*'
Note, a seleccionar 'gtk2-engines-qtcurve' para a expressão regular 'curl*'
Note, a seleccionar 'libncursesada2-dev' para a expressão regular 'curl*'
Note, a seleccionar 'ekg2-ui-ncurses' para a expressão regular 'curl*'
Note, a seleccionar 'lib64ncurses5-dev' para a expressão regular 'curl*'
Note, a seleccionar 'libcurl3-nss' para a expressão regular 'curl*'
Note, a seleccionar 'libkaya-ncurses-dev' para a expressão regular 'curl*'
Note, a seleccionar 'libghc-curl-dev' para a expressão regular 'curl*'
Note, a seleccionar 'libncurses-ruby1.8' para a expressão regular 'curl*'
Note, a seleccionar 'libmono-security1.0-cil' para a expressão regular 'curl*'
Note, a seleccionar 'libncurses-ruby1.9' para a expressão regular 'curl*'
Note, a seleccionar 'libcurses-ocaml-8ba05' para a expressão regular 'curl*'
Note, a seleccionar 'libghc-curl-doc' para a expressão regular 'curl*'
Note, a seleccionar 'libapache-mod-security' para a expressão regular 'curl*'
Note, a seleccionar 'libcurses-perl' para a expressão regular 'curl*'
Note, a seleccionar 'comixcursors' para a expressão regular 'curl*'
Note, a seleccionar 'mercurial-buildpackage' para a expressão regular 'curl*'
Note, a seleccionar 'libcurses-ocaml-dev-8ba05' para a expressão regular 'curl*'
Note, a seleccionar 'curl' para a expressão regular 'curl*'
Note, a seleccionar 'gsn-curses' para a expressão regular 'curl*'
Note, a seleccionar 'gimp-libcurl' para a expressão regular 'curl*'
Note, a seleccionar 'libncurses-dev' para a expressão regular 'curl*'
Note, a seleccionar 'trac-mercurial' para a expressão regular 'curl*'
Note, a seleccionar 'libcurl4-gnutls-dev' para a expressão regular 'curl*'
Note, a seleccionar 'libkaya-ncursesw-dev' para a expressão regular 'curl*'
Note, a seleccionar 'libncursesada-dbg' para a expressão regular 'curl*'
Note, a seleccionar 'libxml-security-java-doc' para a expressão regular 'curl*'
Note, a seleccionar 'libxml-security-c15' para a expressão regular 'curl*'
Note, a seleccionar 'libxml-security-c16' para a expressão regular 'curl*'
Note, a seleccionar 'libdatetime-event-recurrence-perl' para a expressão regular 'curl*'
Note, a seleccionar 'libconcurrent-java' para a expressão regular 'curl*'
Note, a seleccionar 'libdbix-class-cursor-cached-perl' para a expressão regular 'curl*'
Note, a seleccionar 'qtcurve-i18n' para a expressão regular 'curl*'
Note, a seleccionar 'libncursesada-doc' para a expressão regular 'curl*'
Note, a seleccionar 'libghc-hscurses-dev-1.4.1.0.1-e3064' para a expressão regular 'curl*'
Note, a seleccionar 'oxygen-cursor-theme-extra' para a expressão regular 'curl*'
Note, a seleccionar 'libghc-download-curl-dev-0.1.3.0.1-47240' para a expressão regular 'curl*'
Note, a seleccionar 'libncursesada2' para a expressão regular 'curl*'
Note, a seleccionar 'libcurl4-dbg' para a expressão regular 'curl*'
Note, a seleccionar 'libcurl-ocaml' para a expressão regular 'curl*'
Note, a seleccionar 'libncurses-gst' para a expressão regular 'curl*'
Note, a seleccionar 'comixcursors-lefthanded-opaque' para a expressão regular 'curl*'
Note, a seleccionar 'nvidia-current-updates-dev' para a expressão regular 'curl*'
Note, a seleccionar 'libcurl4-dev' para a expressão regular 'curl*'
Note, a seleccionar 'linux-patch-grsecurity2' para a expressão regular 'curl*'
Note, a seleccionar 'slang-curl' para a expressão regular 'curl*'
Note, a seleccionar 'comixcursors-lefthanded' para a expressão regular 'curl*'
Note, a seleccionar 'dmz-cursor-theme' para a expressão regular 'curl*'
Note, a seleccionar 'libxcursor1-dbg' para a expressão regular 'curl*'
Note, a seleccionar 'lib32ncursesw5' para a expressão regular 'curl*'
Note, a seleccionar 'libgsecuredelete0' para a expressão regular 'curl*'
Note, a seleccionar 'comixcursors-righthanded' para a expressão regular 'curl*'
Note, a seleccionar 'python-pycurl-dbg' para a expressão regular 'curl*'
Note, a seleccionar 'gambas2-gb-net-curl' para a expressão regular 'curl*'
Note, a seleccionar 'modsecurity-crs' para a expressão regular 'curl*'
Note, a seleccionar 'ruby-ncurses' para a expressão regular 'curl*'
Note, a seleccionar 'cmake-curses-gui' para a expressão regular 'curl*'
Note, a seleccionar 'flickcurl-doc' para a expressão regular 'curl*'
Note, a seleccionar 'libcurl3-gnutls-dev' para a expressão regular 'curl*'
Note, a seleccionar 'libcurl-dev' para a expressão regular 'curl*'
Note, a seleccionar 'kwin-style-qtcurve' para a expressão regular 'curl*'
Note, a seleccionar 'tao-concurrency' para a expressão regular 'curl*'
Note, a seleccionar 'ncurses-base' para a expressão regular 'curl*'
Note, a seleccionar 'libjboss-security-java' para a expressão regular 'curl*'
Note, a seleccionar 'libghc-curl-prof' para a expressão regular 'curl*'
Note, a seleccionar 'gcursor' para a expressão regular 'curl*'
Note, a seleccionar 'curl-ssl' para a expressão regular 'curl*'
Note, a seleccionar 'libcunit1-ncurses-dev' para a expressão regular 'curl*'
Note, a seleccionar 'gnupg-curl' para a expressão regular 'curl*'
Note, a seleccionar 'curtain' para a expressão regular 'curl*'
Note, a seleccionar 'libcurl-ssl-dev' para a expressão regular 'curl*'
Note, a seleccionar 'libspring-security-portlet-2.0-java' para a expressão regular 'curl*'
Note, a seleccionar 'mercurial-nested' para a expressão regular 'curl*'
Note, a seleccionar 'yorick-curses' para a expressão regular 'curl*'
Note, a seleccionar 'libghc-curl-dev-1.3.7-26a38' para a expressão regular 'curl*'
Note, a seleccionar 'libcurses-ocaml-dev' para a expressão regular 'curl*'
Note, a seleccionar 'libcurl3-gnutls' para a expressão regular 'curl*'
Note, a seleccionar 'libghc-curl-prof-1.3.7-26a38' para a expressão regular 'curl*'
Note, a seleccionar 'pdns-recursor' para a expressão regular 'curl*'
Note, a seleccionar 'libcurl4-nss' para a expressão regular 'curl*'
Note, a seleccionar 'libncursesw5-dbg' para a expressão regular 'curl*'
Note, a seleccionar 'liblua5.1-curl0' para a expressão regular 'curl*'
Note, a seleccionar 'libncursesw5-dev' para a expressão regular 'curl*'
Note, a seleccionar 'libcurses-ruby' para a expressão regular 'curl*'
Note, a seleccionar 'xmms2-plugin-curl' para a expressão regular 'curl*'
Note, a seleccionar 'nvidia-current-dev' para a expressão regular 'curl*'
Note, a seleccionar 'libncurses-ruby1.9.1' para a expressão regular 'curl*'
Note, a seleccionar 'haskell-hscurses-doc' para a expressão regular 'curl*'
Note, a seleccionar 'libghc-download-curl-dev' para a expressão regular 'curl*'
Note, a seleccionar 'big-cursor' para a expressão regular 'curl*'
Note, a seleccionar 'tao-cosconcurrency' para a expressão regular 'curl*'
Note, a seleccionar 'libacegi-security-java' para a expressão regular 'curl*'
Note, a seleccionar 'libxcursor1' para a expressão regular 'curl*'
Note, a seleccionar 'lsb-security-noarch' para a expressão regular 'curl*'
Note, a seleccionar 'secure-delete' para a expressão regular 'curl*'
Note, a seleccionar 'libghc-download-curl-doc' para a expressão regular 'curl*'
Note, a seleccionar 'python-zope.security-untrustedpython' para a expressão regular 'curl*'
Note, a seleccionar 'liblocale-currency-format-perl' para a expressão regular 'curl*'
Note, a seleccionar 'libcurl-ocaml-dev-g55y9' para a expressão regular 'curl*'
Note, a seleccionar 'libwww-curl-perl' para a expressão regular 'curl*'
Note, a seleccionar 'libbackport-util-concurrent-java' para a expressão regular 'curl*'
Note, a seleccionar 'ncurses-term' para a expressão regular 'curl*'
Note, a seleccionar 'mac-os-lion-cursors-v2' para a expressão regular 'curl*'
Note, a seleccionar 'linux-image-current-generic' para a expressão regular 'curl*'
Note, a seleccionar 'libghc-strict-concurrency-dev-0.2.4.1-b0b07' para a expressão regular 'curl*'
Note, a seleccionar 'oxygen-cursor-theme' para a expressão regular 'curl*'
Note, a seleccionar 'libspring-security-core-2.0-java' para a expressão regular 'curl*'
Note, a seleccionar 'libcurl3-nss-dev' para a expressão regular 'curl*'
Note, a seleccionar 'libmono-security4.0-cil' para a expressão regular 'curl*'
Note, a seleccionar 'libconcurrentlinkedhashmap-java-doc' para a expressão regular 'curl*'
Note, a seleccionar 'ncurses-bin' para a expressão regular 'curl*'
Note, a seleccionar 'libxcursor-dev' para a expressão regular 'curl*'
Note, a seleccionar 'libflickcurl-dev' para a expressão regular 'curl*'
Note, a seleccionar 'ncurses' para a expressão regular 'curl*'
Note, a seleccionar 'python-zope.security-zcml' para a expressão regular 'curl*'
Note, a seleccionar 'libspring-security-acl-2.0-java' para a expressão regular 'curl*'
Note, a seleccionar 'ncurses-dev' para a expressão regular 'curl*'
Note, a seleccionar 'curves' para a expressão regular 'curl*'
Note, a seleccionar 'mercurial-common' para a expressão regular 'curl*'
Note, a seleccionar 'ncurses-doc' para a expressão regular 'curl*'
Note, a seleccionar 'curl' em vez de 'curl-ssl'
Note, a seleccionar 'libcurl3-dbg' em vez de 'libcurl4-dbg'
Note, a seleccionar 'libcurl4-gnutls-dev' em vez de 'libcurl3-gnutls-dev'
Note, a seleccionar 'libcurl4-nss-dev' em vez de 'libcurl3-nss-dev'
Note, a seleccionar 'libcurl4-openssl-dev' em vez de 'libcurl3-dev'
Note, a seleccionar 'libcurl4-openssl-dev' em vez de 'libcurl3-openssl-dev'
Note, a seleccionar 'libncurses5-dev' em vez de 'libncurses-dev'
Note, a seleccionar 'libncurses5-dev' em vez de 'ncurses-dev'
Note, a seleccionar 'libruby' em vez de 'libcurses-ruby'
Note, a seleccionar 'libruby1.8' em vez de 'libcurses-ruby1.8'
Note, a seleccionar 'ncurses-base' em vez de 'ncurses-runtime'
Note, a seleccionar 'python-pycurl' em vez de 'python2.7-pycurl'
Note, a seleccionar 'libcurl-ocaml-dev' em vez de 'libcurl-ocaml-dev-g55y9'
Note, a seleccionar 'libcurl-ocaml' em vez de 'libcurl-ocaml-g55y9'
Note, a seleccionar 'libcurses-ocaml' em vez de 'libcurses-ocaml-8ba05'
Note, a seleccionar 'libcurses-ocaml-dev' em vez de 'libcurses-ocaml-dev-8ba05'
Note, a seleccionar 'libghc-curl-dev' em vez de 'libghc-curl-dev-1.3.7-26a38'
Note, a seleccionar 'libghc-curl-prof' em vez de 'libghc-curl-prof-1.3.7-26a38'
Note, a seleccionar 'libghc-download-curl-dev' em vez de 'libghc-download-curl-dev-0.1.3.0.1-47240'
Note, a seleccionar 'libghc-download-curl-prof' em vez de 'libghc-download-curl-prof-0.1.3.0.1-47240'
Note, a seleccionar 'libghc-hscurses-dev' em vez de 'libghc-hscurses-dev-1.4.1.0.1-e3064'
Note, a seleccionar 'libghc-hscurses-prof' em vez de 'libghc-hscurses-prof-1.4.1.0.1-e3064'
Note, a seleccionar 'libghc-hxt-curl-dev' em vez de 'libghc-hxt-curl-dev-9.1.1-66e48'
Note, a seleccionar 'libghc-hxt-curl-prof' em vez de 'libghc-hxt-curl-prof-9.1.1-66e48'
Note, a seleccionar 'libghc-strict-concurrency-dev' em vez de 'libghc-strict-concurrency-dev-0.2.4.1-b0b07'
Note, a seleccionar 'libghc-strict-concurrency-prof' em vez de 'libghc-strict-concurrency-prof-0.2.4.1-b0b07'
Note, a seleccionar 'lsb-security' em vez de 'lsb-security-noarch'
Note, a seleccionar 'python-zope.security' em vez de 'python-zope.security-zcml'
Note, a seleccionar 'selinux' em vez de 'linux-security'
Note, a seleccionar 'software-center' para a expressão regular 'software-center*'
Note, a seleccionar 'software-center-aptdaemon-plugins' para a expressão regular 'software-center*'
Note, a seleccionar 'lubuntu-software-center' para a expressão regular 'software-center*'
Note, a seleccionar 'software-properties-gtk' para a expressão regular 'software-properties-gtk*'
dmz-cursor-theme já é a versão mais nova.
libfile-copy-recursive-perl já é a versão mais nova.
libncurses5 já é a versão mais nova.
libncursesw5 já é a versão mais nova.
libxcursor1 já é a versão mais nova.
ncurses-base já é a versão mais nova.
ncurses-bin já é a versão mais nova.
ncurses-term já é a versão mais nova.
ncurses-term configurado para instalar manualmente.
software-center-aptdaemon-plugins já é a versão mais nova.
xcursor-themes já é a versão mais nova.
mac-os-lion-cursors já é a versão mais nova.
Alguns pacotes não puderam ser instalados. Isto pode significar que
você solicitou uma situação impossível ou, se você está usando a
distribuição instável, que alguns pacotes requeridos não foram
criados ainda ou foram retirados da "Incoming".
A informação a seguir pode ajudar a resolver a situação:

Os pacotes a seguir têm dependências desencontradas:
 libcurl4-gnutls-dev : Conflita: libcurl-dev
 libcurl4-nss-dev : Conflita: libcurl-dev
 libcurl4-openssl-dev : Conflita: libcurl-dev
 nvidia-current-updates : Depende: xorg-video-abi-11
                          Recomenda: nvidia-settings-updates mas não será instalado
E: Impossível corrigir problemas, você manteve (hold) pacotes quebrados.